declare namespace vision {
  interface VisionResourceStrings {
    AdHocBtnCopied: "Copied";
    AdHocBtnCopy: "Copy";
    AdHocShareUrlTitle: "Share Ad Hoc Display";
    AdHocShareUrlWarning: "URL is longer than 4096 characters. Some browsers may not support long URLs.";
    AdHocTrendAdd: "Add Selection to Ad Hoc";
    AdHocTrendAddAttribute: "Add Attribute from All Assets to Ad Hoc";
    AdHocTrendAddBar: "Add Bar to Ad Hoc";
    AdHocTrendAddCell: "Add Table Cell to Ad Hoc";
    AdHocTrendAddRow: "Add Table Row to Ad Hoc";
    AdHocTrendAddSingle: "Add Symbol from Collection to Ad Hoc";
    AdHocTrendAddTrace: "Add Trace to Ad Hoc";
    AdHocTrendNew: "New Ad Hoc";
    AdHocTrendShow: "Show Ad Hoc";
    AdHocWorkspaceHide: "Hide";
    AdHocWorkspaceTitle: "Ad Hoc Workspace";
    AddMultistateOption: "Add Multi-State";
    AddNavigationLinkOption: "Add Navigation Link";
    AdhocTrendAddDataItem: "Add Data Item to Ad Hoc";
    AdvancedSearchCriteriaHeader: "Advanced Search Criteria";
    AdvancedSearchFilterLabel: "Filters";
    AlignChild: "Align";
    AlignZoom: "Align and Zoom";
    AllDescendants: "Return All Descendants";
    AllDisplays: "All Displays";
    AllTextColorKeyword: "All Text";
    AnyLabels: "Any Keyword";
    ArrangeMenuAlignBottom: "Align Bottom";
    ArrangeMenuAlignCenter: "Align Center";
    ArrangeMenuAlignLeft: "Align Left";
    ArrangeMenuAlignMiddle: "Align Middle";
    ArrangeMenuAlignRight: "Align Right";
    ArrangeMenuAlignTop: "Align Top";
    ArrangeMenuDistributeHorizontally: "Distribute Horizontally";
    ArrangeMenuDistributeVertically: "Distribute Vertically";
    ArrangeMenuOrderingHeader: "Order";
    ArrangeMenuPositioningHeader: "Position";
    Ascending: "Ascending";
    AssetComparisonTableAddAttributesButton: "Add Columns";
    AssetComparisonTableAdditionalAttributesTitle: "Additional Attributes:";
    AssetComparisonTableAssetField: "Asset";
    AssetComparisonTableColumnsTitle: "Columns";
    AssetComparisonTableConfiguration: "Configure Table";
    AssetComparisonTableCurrentAttributesTitle: "Current Columns:";
    AssetComparisonTableEnableMS: "Enable Multi-State";
    AssetComparisonTableRemoveAssetsButton: "Remove Assets";
    AssetComparisonTableRemoveColumnsButton: "Remove Columns";
    AssetComparisonTableRowOptionsTitle: "Rows";
    AssetComparisonTableSelectorTooltip: "Asset Comparison Table";
    AssetContext: "Selected Asset on Display";
    AssetOnDisplay: "Asset On Display";
    AssetSearchPaneHeader: "Assets";
    AssetSwapConfigureTooltip: "Configure asset context switching";
    AssetSwapDefaultLabel: "Select Asset";
    AssetSwapDropdownText: "From";
    AssetSwapFilterNoMatches: "No matches found";
    AssetSwapFilterPlaceholder: "Filter";
    AssetSwapSelectMenuTitle: "Switch Asset";
    AssetSwapSelectionText: "To";
    AssetSwitchLabel: "Asset:";
    BarChartConfigBackgroundColor: "Background";
    BarChartConfigBarFill: "Bars";
    BarChartConfigForegroundColor: "Foreground";
    BarChartConfigOrientation: "Orientation";
    BarChartConfigValueColor: "Value";
    BarChartDatasourceConfig: "Bar Options";
    BarChartDefaultLabelOption: "Default to chart settings";
    BarChartHorizontalOrientation: "Horizontal";
    BarChartLabelConfig: "Bar Label";
    BarChartLabelConfigAsset: "Asset";
    BarChartLabelConfigAttribute: "Attribute";
    BarChartLabelConfigDefault: "Default";
    BarChartLabelConfigDescription: "Description";
    BarChartMSOptionAxis: "Value Scale Axis";
    BarChartMSOptionBarColor: "Bar Color";
    BarChartMSOptionZones: "Bands on Chart Area";
    BarChartSymbol: "Bar Chart";
    BarChartVerticalOrientation: "Vertical";
    BlinkKeyword: "Blink";
    BorderSize: "Border Size";
    BringForward: "Bring Forward";
    BringToFront: "Bring to Front";
    CalcDialogAF: "AF";
    CalcDialogAFExpressionPlaceholder: "Drag and drop an attribute from search results or type to enter an expression. See the 'Calculation syntax' topic in the PI Vision User Guide for more details.";
    CalcDialogAdvancedOptions: "Advanced Options";
    CalcDialogAssetCalculation: "Asset Calculation";
    CalcDialogAssetContextPlaceholder: "Drag and drop an Asset";
    CalcDialogAuto: "Auto";
    CalcDialogCalcInterval: "Calc Interval";
    CalcDialogCancel: "Cancel";
    CalcDialogConversionFactor: "Total Conversion Factor";
    CalcDialogCustom: "Custom";
    CalcDialogDescription: "Description";
    CalcDialogExpressionPlaceholder: "Drag and drop a PI Point from search results or type to enter an expression. See the 'Calculation syntax' topic in the PI Vision User Guide for more details.";
    CalcDialogExpressionRequired: "Expression is required";
    CalcDialogName: "Name";
    CalcDialogNameExists: "Name already exists";
    CalcDialogNameNoPeriod: "Name cannot contain a period";
    CalcDialogNameRequired: "Name is required";
    CalcDialogPIPointCalculation: "PI Point Calculation";
    CalcDialogPreview: "Preview";
    CalcDialogSave: "Save";
    CalcDialogStepped: "Stepped Plot";
    CalcDialogSyncTime: "Sync Time";
    CalcDialogSyncTimeEnabled: "Enabled";
    CalcDialogSyncTimeSeparator: ":";
    CalcDialogTimeInterval: "Time Interval";
    CalcDialogTitle: "Calculation Editor";
    CalcDialogUnits: "Units";
    CalcParseError: "Error parsing calculation";
    CalcParseMissingParam: "Missing required parameter '{0}'";
    CalcParseMissingParamEitherOr: "Missing required parameter '{0}' or '{1}'";
    CalcSyntaxHelpTitle: "See the 'Calculation syntax' topic in the PI Vision User Guide for more details.";
    CalculationAddSelectedSymbolsToEditCalculation: "Add Selected Symbols to Calculation";
    CalculationAddSelectedSymbolsTooltip: "Create Calculation from Selected Symbols";
    CalculationAddTooltip: "Create calculation";
    CalculationCreationDisabledMsg: "Calculation creation is disabled";
    CalculationEditTooltip: "Edit selected calculation";
    CalculationLabel: "{0}.{1}";
    CalculationViewTooltip: "View Selected Calculation";
    CalculationsNotReferencedTooltip: "Calculation not referenced on display";
    CalculationsPaneTitle: "Calculations";
    CalculationsReferencedTooltip: "Calculation referenced on display";
    CannotRemoveWriteAccess: "Only display owner can remove write access";
    CategoryNone: "<None>";
    CollectionConfigInnerPadding: "Inner Padding";
    CollectionConfigLeftRightWrap: "Left to right";
    CollectionConfigOuterPadding: "Outer Padding";
    CollectionConfigTextLayout: "Layout";
    CollectionConfigTopBottomWrap: "Top to bottom";
    CollectionConfigWrapTitle: "Wrapping";
    CollectionEditModeOption: "Modify Collection";
    CollectionInstructionalText: "Add new symbols with AF attributes to the collection.";
    CollectionNoSearchResultText: "No items match the Collection Criteria.";
    CollectionSearchCriteriaOption: "Edit Collection Criteria";
    CollectionSymbol: "Collection";
    ColorKeyword: "Color";
    ColorOptionCustomApply: "Apply";
    ColorOptionCustomColorTooltip: "Custom Color";
    ColorOptionStandardColorTooltip: "Standard colors";
    ColorOptionTransparent: "Transparent";
    ColumnAVERAGE: "Average";
    ColumnCOUNT: "Count";
    ColumnMAXIMUM: "Maximum";
    ColumnMINIMUM: "Minimum";
    ColumnPERCENTGOOD: "PercentGood";
    ColumnPSTDDEV: "pStdDev";
    ColumnRANGE: "Range";
    ColumnSTDDEV: "StdDev";
    ColumnTOTAL: "Total";
    ColumnVALUE: "Value";
    CommunicationError: "Communication Error";
    ConfigFontSize: "Font Size";
    ConfigFontSizeOther: "Other...";
    ConfigGridStyle: "Grid";
    ConfigGridStyleBands: "Bands";
    ConfigGridStyleLines: "Lines";
    ConfigGridStylePlain: "Plain";
    ConfigLabelNone: "None";
    ConfigShowTitle: "Title";
    ConfigurationError: "Configuration Error";
    ConfigureAssetSwapOption: "Configure Context Switching";
    ConfigureMultipleOption: "Format Symbols";
    ConfigureMultistateOption: "Configure Multi-State";
    ConfigureXYPlotOption: "Configure XY Plot";
    ConvertToCollectionOption: "Convert to Collection";
    ConvertToSingleCollectionOption: "Add Dynamic Search Criteria";
    CustomLabel: "<Custom>";
    DataError: "Data Error";
    DatabaseSearchRootMissing: "Database Search Root element '{0}' not found. Reset to another element in the 'User Settings' page of the PI Vision Administration website.";
    DeleteDisplayConfirmation: "Are you sure you want to delete this display?";
    Descending: "Descending";
    DirtyDisplayConvertAdHoc: "The original display has unsaved changes that will be lost if you continue converting this ad hoc display. Are you sure you want to leave this page?";
    DirtyDisplayNavigate: "You have unsaved changes. Are you sure you want to leave this page?";
    DirtyDisplayNavigateAdHoc: "The original display has unsaved changes. Are you sure you want to leave this page?";
    DirtyDisplayUnload: "You have unsaved changes.";
    DisplayContentRefreshError: "Failed to automatically refresh display content after display was updated by another user";
    DisplayError: "Display Error";
    DisplaySettingsDialogCancel: "Cancel";
    DisplaySettingsDialogSave: "Save";
    DisplayUOMDefault: "Default";
    DisplayUOMLabel: "Units";
    DrillInNavigationLinkOption: "Navigation Link";
    DrillInOption: "Drill In";
    DrillInPopupTrendEventsTableOption: "Open Popup Trend From Row";
    DrillInPopupTrendOption: "Open Popup Trend";
    DropOnNoPlottableAttributes: "This is not a plottable data item. Please select another data item to display.";
    DuplicateSymbolError: "Duplicate Symbol Error";
    DuplicatedInputValue: "Value already exists";
    ECHideEvent: "Hide Event";
    ECPinEvent: "Pin Event";
    ECShowEvent: "Show Event";
    ECUnpinEvent: "Unpin Event";
    EditNavigationLinkOption: "Edit Navigation Link";
    EditorDialogCancel: "Cancel";
    EditorDialogClose: "Close";
    EditorDialogDisplayName: "Display Name:";
    EditorDialogError: "Error:";
    EditorDialogReload: "Reload";
    EditorDialogSave: "Save";
    EditorDialogSaveAs: "Save As";
    Error: "Error";
    ErrorCode: "Error code";
    ErrorDescription: "Error description";
    ErrorSeeDownload: "See download for full details";
    EvalVersionActive1DayBanner: "Evaluation Version - expires in 1 day";
    EvalVersionActiveBanner: "Evaluation Version - expires in {0} days";
    EvalVersionTimeoutBanner: "Evaluation period has expired";
    EventAttrInOperator: "In";
    EventAttributeValueFilterMsg: "Please select an Event Type to filter by Attribute values";
    EventComparisonError: "Event Comparison Error";
    EventComparisonGanttError: "Event Comparison Gantt Error";
    EventComparisonLegendCollapse: "Collapse Legend";
    EventComparisonLegendExpand: "Expand Legend";
    EventComparisonTrendCollapse: "Collapse Trend";
    EventComparisonTrendMaximize: "Maximize Trend";
    EventDetailsColValue: "Value";
    EventDetailsCurrentValueTableHeader: "Current Value";
    EventDetailsEndValueTableHeader: "End Value";
    EventDetailsError: "Event Details Error";
    EventDetailsErrorAcknowledge: "Unable to acknowledge event frame.";
    EventDetailsErrorGetEFDetails: "Failed to retrieve Event Frame details for eventid = {eventid} on server = {server}.  Make sure that the event ID and server are valid.";
    EventDetailsHeader: "Event Details";
    EventDetailsStartValueTableHeader: "Start Value";
    EventSearchAssetNameTooltip: "Select “Assets on display” to see events related to your symbols. \r\nTo specify an asset name, use wildcards such as asterisks (*).";
    EventSearchAssetTypeTooltip: "Select the asset template associated with the events.";
    EventSearchCancel: "Cancel";
    EventSearchCommentsHeader: "Event Comments";
    EventSearchDatabaseTooltip: "Select the AF database containing the events.";
    EventSearchEventAcknowledgmentTooltip: "Specify if the events are acknowledged.";
    EventSearchEventCategoryTooltip: "Select an event category, if configured.";
    EventSearchEventCommentsTooltip: "Specify if the events have comments.";
    EventSearchEventDurationTooltip: "Enter the minimum and maximum duration of the events.";
    EventSearchEventNameTooltip: "Enter the name of the event. \r\nUse wildcards such as asterisks(*).";
    EventSearchEventSeverityTooltip: "Select the severity level of the events.";
    EventSearchEventStateTooltip: "Specify if the events are still in progress or are completed.";
    EventSearchEventTypeAttrValTooltip: "Select the event type (AF template) and enter up to 5 event attributes. \r\nFor each attribute, select an operator and enter a value. \r\nSearch will show events associated with specified attributes and values.";
    EventSearchNumberOfResultsTooltip: "Specify the number of event results shown.";
    EventSearchPaneTitle: "Edit Search Criteria";
    EventSearchReset: "Reset";
    EventSearchSearchModeTooltip: "Specify when the events occurred in relationship to their time range.";
    EventSearchTimeRangeTooltip: "Select the time range of the events.";
    EventUnpinDialogMsg: "Are you sure you want to unpin this event?";
    EventsTable: "Events Table";
    EventsTableAcknowledge: "Acknowledge";
    EventsTableAcknowledged: "Acknowledged";
    EventsTableAcknowledgedBy: "Acknowledged By";
    EventsTableAcknowledgedDate: "Acknowledged Date";
    EventsTableAssetName: "Asset";
    EventsTableAssetPath: "Asset Path";
    EventsTableCanBeAcknowledged: "Can Be Acknowledged";
    EventsTableDataOptionUpdateRateTooltip: "Specify how often the table is updated.";
    EventsTableDefaultSortColumn: "Default Sort Column";
    EventsTableDefaultSortDirection: "Default Sort Direction";
    EventsTableDefaultUpdateRateLabel: "Default ({0} seconds)";
    EventsTableDuration: "Duration";
    EventsTableEventEndTime: "End Time";
    EventsTableEventName: "Event Name";
    EventsTableEventStartTime: "Start Time";
    EventsTableEventType: "Event Type";
    EventsTableFilterInfo: "Show items that equal";
    EventsTableInProgress: "In Progress";
    EventsTableIsAcknowledged: "Acknowledgment";
    EventsTableNone: "None";
    EventsTableReason: "Reason";
    EventsTableReasonDialogTitle: "Reason Code Editor";
    EventsTableReasonError: "{0} does not exist in Enumeration Set";
    EventsTableSelectAckState: "Select State";
    EventsTableSelectAsset: "Select Asset";
    EventsTableSelectEventType: "Select Event Type";
    EventsTableSelectReason: "Select Reason";
    EventsTableSelectSeverity: "Select Severity";
    EventsTableSelectUser: "Select User";
    EventsTableSeverity: "Severity";
    EventsTableTableColumns: "Table Columns";
    EventsTableTableConfiguration: "Configure Table";
    EventsTableTooltip: "Click to show event details";
    EventsTableUnacknowledged: "Unacknowledged";
    EventsTableUnrecognizedAssetNameOption: "Unrecognized Asset Name Option: '{0}', defaulting to '{1}'.";
    EventsTableUpdateCustomFrequency: "Interval";
    EventsTableUpdateRate: "Update Rate";
    EventsTableUpdateRateDoNotUpdate: "Do Not Update";
    EventsToolLabel: "Events";
    ExceedMaximumAllowedSizeError: "Exceeds Maximum Allowed Size Limit";
    ExitCollectionEditModeOption: "Exit Modify Mode";
    ExportAsLinkText: "Export As";
    ExportButton: "Export";
    ExportDataAsCsvLinkText: "Export As .csv";
    ExportDataAsXmlLinkText: "Export As .xml";
    ExportDataError: "Export Data Error";
    ExportDataErrorDetail: "Failed to export data for display";
    FailDeleteDisplay: "Failed to delete display";
    FailSaveDisplaySettings: "Failed to save display settings";
    FailToLoadDisplay: "Failed to load the display";
    FailUpdateData: "Failed to update data";
    FlipKeyword: "Flip";
    FolderPermissionsDialogTitle: "Folder Permissions";
    FolderPermissionsPopupCancel: "Do Not Save";
    FolderPermissionsPopupConfirm: "Save Changes";
    FolderPermissionsPopupText: "You have unsaved changes in Folder Settings. Do you want to close the dialog without saving the changes?";
    FolderPermissionsUserMessage: "Your identities appear in blue.";
    FolderRetrievalError: "Save Error";
    FolderSettingsDialogFolderName: "Folder Name";
    FolderSettingsDialogTitle: "Folder Settings";
    FormatBarChartOption: "Format Bar Chart";
    FormatCollectionOption: "Format Collection";
    FormatDisplayOption: "Format Display";
    FormatGaugeOption: "Format Gauge";
    FormatGraphicOption: "Format Graphic";
    FormatImageOption: "Format Image";
    FormatLineOption: "Format Line";
    FormatShapeOption: "Format Shape";
    FormatTextOption: "Format Text";
    FormatValueOption: "Format Value";
    GraphicConfigBothOption: "Both";
    GraphicConfigFillMode: "Fill Mode";
    GraphicConfigHollowFillOption: "Hollow";
    GraphicConfigHorizontalOption: "Horizontal";
    GraphicConfigNoneOption: "None";
    GraphicConfigOriginalFillOption: "Original";
    GraphicConfigShadedFillOption: "Shaded";
    GraphicConfigSolidFillOption: "Solid";
    GraphicConfigVerticalOption: "Vertical";
    GraphicLibraryCategoryError: "Failed to retrieve Graphic Library categories";
    GraphicLibraryGraphicError: "Failed to retrieve graphic";
    GraphicLibraryGraphicsError: "Failed to retrieve graphics in Graphic Library";
    GraphicLibraryName: "Graphic Library";
    GroupSymbolsOption: "Group Symbols";
    Help: "Help";
    HorizontalGaugeSymbol: "Horizontal Gauge";
    HttpStatus: "HTTP Status";
    ImageUploadError: "Image Upload Error";
    ImageUploadLargeFileDetails: "File size too large";
    ImageUploadWrongFileTypeDetails: "Incorrect file type";
    InvalidInputValue: "Please input a valid value.";
    LabelAlignment: "Label Alignment";
    LabelClear: "Clear";
    Labels: "Filter";
    LaunchNavigationLinkOption: "Launch Navigation Link";
    LineArrowKeyword: "Arrows";
    LineColorLabel: "Stroke";
    LineEnds: "Line Ends";
    LinearGaugeConfigBarBackgroundFill: "Fill";
    LinearGaugeConfigBarFill: "Bar";
    LinearGaugeConfigScaleBottom: "Bottom";
    LinearGaugeConfigScaleLeft: "Left";
    LinearGaugeConfigScaleLimitsTitle: "Scale Range";
    LinearGaugeConfigScaleRight: "Right";
    LinearGaugeConfigScaleTop: "Top";
    LinearGaugeConfigStroke: "Outline";
    LinearGaugeCustomStartConfigOption: "Custom";
    LinearGaugeDefaultStartConfigOption: "Default";
    LinearGaugeShowScaleConfigLabel: "Scale";
    LinearGaugeStartOptionLabel: "Bar Start";
    LinearGaugeStartValue: "Value";
    LinearGaugeTargetStartValue: "Target";
    ListPagingResultsRangeTemplate: "{0} - {1} of {2}";
    ListSeparator: ",";
    LogDetailsLabel: "Details:";
    LogHeaderLabel: "PI Vision Message Log";
    LogMessageLabel: "Message:";
    LogSeverityError: "Error";
    LogSeverityInformation: "Information";
    LogSeverityLabel: "Severity:";
    LogSeverityWarning: "Warning";
    LogSourceLogging: "Logging";
    LogSourcePIVisualization: "PI Vision";
    LogSourceStartPage: "StartPage";
    LogTimeStampLabel: "Timestamp:";
    LogUnknown: "Unknown";
    MessagesDialogOKButtonText: "OK";
    MessagesDialogTitle: "PI Vision Messages";
    MoveDialogButtonText: "Move";
    MoveDialogError: "Move Error";
    MoveDialogIndicatorText: "Displays selected: ";
    MoveDialogInsufficientPriviliges: "You do not have write permission on one or more displays you are trying to move. No displays were moved.";
    MoveDialogNameConflictResolved: "Name conflict resolved";
    MoveDialogRenamedTo: "{0} was renamed to {1}";
    MoveDialogTitleText: "Move To";
    MultistateAddButtonTitle: "Add";
    MultistateBadDataState: "Bad Data";
    MultistateChangeProperty: "Property";
    MultistateConvertUnits: "Convert units";
    MultistateConvertUnitsMessage: "Configured units on this symbol have changed to {0}";
    MultistateDataError: "Multi-State Data Error";
    MultistateHideSymbol: "Hide";
    MultistateOutOfRange: "Bad data";
    MultistateRefreshLimits: "Refresh";
    MultistateRefreshLimitsMessage: "Limits could not be evaluated on all data items.";
    MultistateStatesTitle: "States";
    MultistateUnitConversionFailed: "Unit conversion created invalid state values";
    MultistateUnitsLabel: "Units: {0}";
    NoData: "No Data";
    NoDatabaseMatch: "No database matches assets on display.";
    NoWriteAccessToFolder: "No write access to this folder";
    NumberFormatConfigCustom: "Number";
    NumberFormatConfigDecimalPlaces: "Decimal Places";
    NumberFormatConfigDefault: "Database";
    NumberFormatConfigGeneral: "General";
    NumberFormatConfigInherit: "Default";
    NumberFormatConfigInheritTrend: "Trend Setting";
    NumberFormatConfigScientific: "Scientific";
    NumberFormatConfigTypeTitle: "Format";
    NumberFormatConfigUseThousands: "Use 1000 separator";
    OpenECDisplayByName: "Compare Similar Events by Name";
    OpenECDisplayByType: "Compare Similar Events by Type";
    OpenEDDisplay: "Event Details";
    PIPointAttribute_Descriptor: "Descriptor";
    PIPointAttribute_DigitalSetName: "Digital set name";
    PIPointAttribute_EngineeringUnits: "Engineering units";
    PIPointAttribute_ExtendedDescriptor: "Extended descriptor";
    PIPointAttribute_InstrumentTag: "Instrument tag";
    PIPointAttribute_IsGood: "Is good";
    PIPointAttribute_Location1: "Location 1";
    PIPointAttribute_Location2: "Location 2";
    PIPointAttribute_Location3: "Location 3";
    PIPointAttribute_Location4: "Location 4";
    PIPointAttribute_Location5: "Location 5";
    PIPointAttribute_PointClassName: "Point class";
    PIPointAttribute_PointID: "Point ID";
    PIPointAttribute_PointSource: "Point source";
    PIPointAttribute_PointType: "Point type";
    PIPointAttribute_Scan: "Scan";
    PIPointAttribute_Timestamp: "Timestamp";
    PIPointAttribute_UserInt1: "User integer 1";
    PIPointAttribute_UserInt2: "User integer 2";
    PIPointAttribute_Value: "Value";
    PermissionsAddButton: "Add Permissions";
    PermissionsAssignedHeader: "Identity";
    PermissionsFilterPlaceholder: "Filter Identities";
    PermissionsReadHeader: "Read";
    PermissionsRemoveButton: "Remove Permissions";
    PermissionsRemoveButtonSpecialCase: "Cannot remove last identity associated with current user";
    PermissionsRemoveButtonWriteAccess: "Only display owner can remove identities with write access";
    PermissionsUnassignedHeader: "Unassigned AF Identities";
    PermissionsWriteHeader: "Write";
    PhoneJSCommunicationCommunicationError: "Communication Error";
    PhoneJSCommunicationError404: "The resource you are looking for might have been removed, had its name changed, or is temporarily unavailable.";
    PhoneJSCommunicationUnknown: "Unknown error occurred: {0} {1}";
    PhoneJSDisplayErrorUrlParamAsset: "The Url Asset parameter contains an invalid path";
    PhoneJSDisplayErrorUrlParamStartEndTime: "The Url was not in the correct format. A properly formatted start time (and optionally an end time) is required.";
    PhoneJSDisplayNoneCategory: "<None>";
    PhoneJSErrorsParseError: "Unable to parse: {0}";
    PhoneJSSearchDatabaseGroupTitle: "Data items in {0}";
    PhoneJSSearchDisplays: "Displays";
    PhoneJSSearchErrors: "Errors";
    PhoneJSSearchSearchErrorOnDatabase: "Search error on database {0}";
    PhoneJSSettingsVersionFailed: "Failed to read the version from the server.";
    PopupTrendTitle: "Popup Trend";
    RadialGaugeConfigBaseAngle: "Angle";
    RadialGaugeConfigBorderTitle: "Outline";
    RadialGaugeConfigBroderWeight: "Weight";
    RadialGaugeConfigFaceFill: "Fill";
    RadialGaugeConfigIndicatorSize: "Size";
    RadialGaugeConfigIndicatorTitle: "Indicator";
    RadialGaugeConfigIndicatorType: "Type";
    RadialGaugeConfigIndicatorTypeArc: "Arc";
    RadialGaugeConfigIndicatorTypeLine: "Line";
    RadialGaugeConfigIndicatorTypePointer: "Pointer";
    RadialGaugeConfigIndicatorTypeTriangle: "Triangle";
    RadialGaugeConfigLabelLocation: "Label Location";
    RadialGaugeConfigLabelLocationBottom: "Bottom";
    RadialGaugeConfigLabelLocationTop: "Top";
    RadialGaugeConfigScaleColor: "Scale";
    RadialGaugeConfigScaleLeft: "Left";
    RadialGaugeConfigScaleLimitsTitle: "Scale Range";
    RadialGaugeConfigScaleRight: "Right";
    RadialGaugeConfigShowLabelTitle: "Visibility";
    RadialGaugeConfigShowLabelsAll: "Show all";
    RadialGaugeConfigShowLabelsEnds: "Show only first and last";
    RadialGaugeConfigShowScaleLabelsTitle: "Scale";
    RadialGaugeConfigStyleTitle: "Style";
    RadialGaugeConfigValueColor: "Value";
    RadialGaugeStartOptionLabel: "Arc Start";
    RadialGaugeSymbolName: "Radial Gauge";
    RevertEventOption: "Revert";
    RevisionConflictDialogTitle: "Save Conflict";
    RotationKeyword: "Angle";
    SaveAsLinkText: "Save As";
    SaveDefaultConfigConflict: "The symbol defaults have already been changed by a different user. If you save again, those changes will be overwritten.";
    SaveDefaultConfigError: "Error saving new defaults. Status: {0}";
    SaveDialogBackText: "Back";
    SaveDialogDisplaysHeader: "Displays";
    SaveDialogFoldersHeader: "Folders";
    SaveDialogForwardText: "Forward";
    SaveLinkText: "Save";
    SearchAcknowledged: "Acknowledged";
    SearchAcknowledgement: "Event Acknowledgment";
    SearchActiveInRange: "Events Active in Time Range";
    SearchAllDisplaysWatermark: "Search All Displays";
    SearchAllEvents: "All Events";
    SearchAny: "Any";
    SearchAnyTime: "Any Time";
    SearchApply: "Apply";
    SearchAsset: "Assets on Display";
    SearchAssetName: "Asset Name";
    SearchAssetType: "Asset Type";
    SearchByTagNameInWatermark: "Search by Name in {0}";
    SearchCritical: "Critical";
    SearchCustomTimeRange: "Custom Time Range";
    SearchDatabase: "Database";
    SearchDays: "Day(s)";
    SearchDurationBoth: "{0} {1} to {2} {3}";
    SearchDurationLessThan: "Less Than {0} {1}";
    SearchDurationMoreThan: "More Than {0} {1}";
    SearchEndTime: "End Time";
    SearchEndingInRange: "Events Ending in Time Range";
    SearchEntirelyInRange: "Events Entirely in Time Range";
    SearchEventAttribute: "Event Attribute";
    SearchEventCategory: "Event Category";
    SearchEventDuration: "Event Duration";
    SearchEventName: "Event Name";
    SearchEventSeverity: "Event Severity";
    SearchEventState: "Event State";
    SearchEventStateCompleted: "Completed";
    SearchEventStateInProgress: "In Progress";
    SearchEventTemplate: "Event Type";
    SearchEventType: "Event Type and Attribute Value";
    SearchEventTypeSet: "Selected";
    SearchFalse: "False";
    SearchFavoritesWatermark: "Search Favorites";
    SearchHasComments: "Has Comments";
    SearchHours: "Hour(s)";
    SearchInPIWatermark: "Search in PI System";
    SearchInWatermark: "Search in {0}";
    SearchInformation: "Information";
    SearchInvalidDuration: "Invalid Minimum and Maximum Duration";
    SearchLastSevenDays: "Last 7 Days";
    SearchLastThirtyDays: "Last 30 Days";
    SearchMajor: "Major";
    SearchMaximumDuration: "Maximum";
    SearchMinimumDuration: "Minimum";
    SearchMinor: "Minor";
    SearchMinutes: "Minute(s)";
    SearchMode: "Search Mode";
    SearchMyDisplaysWatermark: "Search My Displays";
    SearchNone: "None";
    SearchNumberOfResults: "Number of Results";
    SearchPaneHeader: "Search";
    SearchRecentDisplaysWatermark: "Search Recent Displays";
    SearchSeconds: "Second(s)";
    SearchSecondsLabelPlural: "{0} seconds";
    SearchSpecifyDuration: "Specify Duration";
    SearchSpecifyName: "Specify Name";
    SearchStartTime: "Start Time";
    SearchStartingInRange: "Events Starting in Time Range";
    SearchTheFirst: "Number of Earliest Events";
    SearchTheFirstFormat: "Number of Earliest Events {0}";
    SearchTheLast: "Number of Most Recent Events";
    SearchTheLastFormat: "Number of Most Recent Events {0}";
    SearchTimeRange: "Time Range";
    SearchTimebarDuration: "Timebar Duration";
    SearchToday: "Today";
    SearchToolTipTime: "Timestamp";
    SearchToolTipValue: "Value";
    SearchTrue: "True";
    SearchUnacknowledged: "Unacknowledged";
    SearchWarning: "Warning";
    SelectAllDisplaysText: "Select all";
    SendBackward: "Send Backward";
    SendToBack: "Send to Back";
    SetEventTimeRange: "Apply Time Range";
    ShapeFillKeyword: "Fill";
    ShapeOutlineKeyword: "Border";
    ShapeRotationKeyword: "Rotation";
    ShowUnitsConfigLabel: "Show Units";
    SidesKeyword: "Sides";
    SignOut: "Sign Out";
    SingleCollectionSearchCriteriaOption: "Search Criteria";
    StartPageAllDisplays: "All Displays";
    StartPageDeleteFolderError: "An error has occurred while deleting folders";
    StartPageDeleteFolderForbiddenError: "Cannot delete folder. You need permission to perform this action.";
    StartPageDeleteFolderNonEmpty: "Delete folder '{0}' and its subfolders?\r\nAll PI Vision displays in this folder will be moved to Home.";
    StartPageFavorites: "Favorites";
    StartPageFolderDisabledInfoDelete: "Write permission on selected folder and selected folder's parent required to delete folder";
    StartPageFolderDisabledInfoNewFolder: "Write permission at the currently viewed level required to create a new folder";
    StartPageFolders: "Home";
    StartPageMyDisplays: "My Displays";
    StartPageNewFolderDefault: "New Folder";
    StartPageNewFolderDuplicateError: "Folder exists with duplicate name";
    StartPageNewFolderError: "Cannot add new folder";
    StartPagePropagateCheckboxText: "Propagate permissions";
    StartPageRecent: "Recent";
    StartPageRenameInvalid: "Cannot leave folder name empty";
    StaticTextEmptyKeyword: "Enter text";
    StaticTextEmptyLinkKeyword: "Enter navigation link";
    StaticTextSetToLinkKeyword: "Use navigation link address";
    StringNoComments: "No Comments";
    StyleKeyword: "Style";
    SummaryIntervalAuto: "Count";
    SummaryIntervalFlat: "Flat";
    SummaryIntervalStep: "Step";
    SummaryIntervalTitle: "Summary Intervals";
    SummaryLabel: "{0}({1})";
    SwitchSymbolToOption: "Switch Symbol to";
    SymbolContextMenuAddMultiStateOrBands: "Add Multi-State or Bands";
    SymbolContextMenuChangeAxisColors: "Configure Axis Colors";
    SymbolContextMenuChangeBandColors: "Configure Band Colors";
    TableColDescription: "Description";
    TableColFromTarget: "Target Indicator";
    TableColFromTargetDiff: "Target Δ";
    TableColLabel: "Name";
    TableColPath: "Path";
    TableColTarget: "Target";
    TableColTargetPercent: "Target % Δ";
    TableColTime: "Time";
    TableColTrend: "Trend";
    TableConfigColumns: "Columns";
    TableConfigEditRows: "Rows";
    TableConfigFormatTable: "Configure Table";
    TableConfigNumberFormat: "Numbers";
    TableConfigShowColumn: "Show Column";
    TableConfigStyleDark: "Dark";
    TableConfigStyleDefault: "Striped";
    TableConfigStyleLight: "Light";
    TableConfigStyleTitle: "Style";
    TableConfigWrapColumn: "Wrap Text";
    TableSymbol: "Table";
    TagSearchNameFilter: "Name";
    TagSearchPaneHeader: "Tags";
    TargetDataError: "Target Data Error";
    TargetDiffPercentConfig: "By Percent";
    TargetDiffValueConfig: "By Value";
    TargetValueConfig: "Target Value";
    TargetValueIndicatorConfig: "Show Indicator";
    TargetValueIndicatorDiffConfig: "Differential";
    TargetValueIndicatorDownColorConfig: "Below Target";
    TargetValueIndicatorSettingsConfig: "Target";
    TargetValueIndicatorUpColorConfig: "Above Target";
    TextClearFilterTooltip: "Clear filter";
    TextColorKeyword: "Text";
    ToolBarArcTooltip: "Arc";
    ToolBarArrangeTooltip: "Arrange";
    ToolBarEllipseTooltip: "Ellipse";
    ToolBarLineTooltip: "Line";
    ToolBarPolygonTooltip: "Polygon";
    ToolBarRectangleTooltip: "Rectangle";
    TooltipClick: "Click: ";
    TooltipContextChange: "Changes context of current display";
    TooltipDisplayLink: "Link to display: ";
    TooltipDisplayLinkUnsupportedProcessBook: "NOTE: PI ProcessBook display links are not supported";
    TooltipDoubleClick: "Double-click: ";
    TooltipLink: "Link: ";
    TooltipTarget: "Target: {0}";
    TooltipTime: "Time: ";
    TooltipValue: "Value: ";
    TrendConfigBackgroundColorLabel: "Background";
    TrendConfigCustomScalesButton: "Custom limits";
    TrendConfigForegroundColorLabel: "Foreground";
    TrendConfigFormatSymbolOption: "Configure Trend";
    TrendConfigInsidePlotArea: "Inside plot area";
    TrendConfigLegendLabel: "Legend Label";
    TrendConfigOffset: "Offset Before End Time";
    TrendConfigOutsidePlotArea: "Outside plot area";
    TrendConfigResetButtonText: "Use default settings";
    TrendConfigResetHeaderTitle: "Reset";
    TrendConfigResetPrompt: "Reset trend colors, value scales and trace styles to defaults:";
    TrendConfigScaleLabels: "Scale Labels";
    TrendConfigSetTraceValueScale: "Set limits for this trace";
    TrendConfigStartAndEnd: "Start and End Times";
    TrendConfigTimeRangeCustom: "Use custom time range";
    TrendConfigTimeRangeDefault: "Display time range";
    TrendConfigTimeRangeDuration: "Duration and offset";
    TrendConfigTimeRangeTitle: "Time Range";
    TrendConfigTimeScale: "Time Scale";
    TrendConfigTimeScaleTypeDefault: "Default";
    TrendConfigTimeScaleTypeRelative: "Relative";
    TrendConfigTimeScaleTypeRelativeToStart: "Offset from start time";
    TrendConfigTimeScaleTypeTimestamps: "Timestamps";
    TrendConfigTraceDataMarkers: "Data markers";
    TrendConfigTraceLabelDefault: "Default";
    TrendConfigTraceMarkerStyle: "Marker";
    TrendConfigTraceScatterPlot: "Scatter plot";
    TrendConfigTraceStyleLine: "Line";
    TrendConfigTraceStyleTitle: "Traces";
    TrendConfigTracesValueScaleTitle: "Trace Options";
    TrendConfigValueScaleAutorange: "Autorange of dynamic values";
    TrendConfigValueScaleBottom: "Bottom";
    TrendConfigValueScaleCustom: "Custom limits";
    TrendConfigValueScaleDatabase: "Database limits";
    TrendConfigValueScaleDefault: "Default to trend settings";
    TrendConfigValueScaleInverted: "Invert scale";
    TrendConfigValueScaleLimitsTitle: "Trend Options";
    TrendConfigValueScaleMultiple: "Multiple scales";
    TrendConfigValueScaleRangeLabel: "Scale Range";
    TrendConfigValueScaleSingle: "Single scale";
    TrendConfigValueScaleTop: "Top";
    TrendConfigValueScalesTitle: "Value Scales";
    TrendConfigValueScalesTypeTitle: "Scale Type";
    TrendRevertTimeRange: "Revert Time Range";
    TrendSymbol: "Trend";
    TrendTraceDelete: "Delete Trace";
    TrendTraceHide: "Hide Trace";
    TrendTraceShow: "Show Trace";
    UOMRequestError: "Error loading related units for '{0}' on server '{1}'. Status: {2}";
    UngroupSymbolsOption: "Ungroup Symbols";
    UnitsConfigLabel: "Units";
    UnknownError: "Unknown Error";
    UnknownSymbolTooltip: "Unknown symbol type";
    UnsupportedButtonAction: "Unsupported button action";
    UpdateColorTooltip: "Select to update color";
    ValueConfigLabel: "Label";
    ValueConfigTextAlignment: "Text Alignment";
    ValueConfigTextAlignmentCenter: "Center";
    ValueConfigTextAlignmentLeft: "Left";
    ValueConfigTextAlignmentRight: "Right";
    ValueConfigTextVisibility: "Visibility";
    ValueConfigTime: "Timestamp";
    ValueConfigValueKeyword: "Value";
    ValueSymbol: "Value";
    ValueTextColorKeyword: "Value";
    VerticalGaugeSymbol: "Vertical Gauge";
    WeightKeyword: "Weight";
    Welcome: "Welcome";
    WindowsAuthPromptMenuEnteredLabel: "Windows credentials";
    WindowsAuthPromptMenuLabel: "Enter Windows credentials";
    WindowsAuthPromptMenuLabelTooltip: "Windows credentials might be required to access data on some pages";
    WindowsAuthRequiredErrorLogMsg: "Windows authorization is required to access data from {0}";
    WindowsAuthenticationPromptConfMsg: "Enter Windows credentials?";
    WindowsAuthenticationPromptMsg: "Windows authorization is required to access data on this page.";
    WindowsAuthenticationPromptNoBtnLabel: "No";
    WindowsAuthenticationPromptYesBtnLabel: "Yes";
    XYPlotBackground: "Background";
    XYPlotCount: "Count";
    XYPlotDataAssetNameOnly: "Asset Name Only";
    XYPlotDataOptions: "Data Options";
    XYPlotDataPairingToX: "Data Pairing to X";
    XYPlotDataShowXAxisLabel: "X-Axis Label";
    XYPlotDataShowYAxisLabel: "Y-Axis Label";
    XYPlotDataSourceName: "Data Source Name";
    XYPlotDataUseCustomLabel: "Use Custom Label";
    XYPlotDataXAxisLabel: "X-Axis Label";
    XYPlotDelete: "Delete";
    XYPlotDown: "Down";
    XYPlotDragToAdd: "Drag to add";
    XYPlotEndTime: "End";
    XYPlotFormat: "Format";
    XYPlotGeneral: "General";
    XYPlotInterval: "Interval";
    XYPlotIntervalDay: "day";
    XYPlotIntervalHour: "hour";
    XYPlotIntervalMinute: "minute";
    XYPlotIntervalMonth: "month";
    XYPlotIntervalSecond: "second";
    XYPlotIntervalWeek: "week";
    XYPlotIntervalYear: "year";
    XYPlotLegend: "Legend";
    XYPlotMarkerStyle: "Marker Style";
    XYPlotMax: "Max";
    XYPlotMostRecent: "Most Recent Points";
    XYPlotMultipleScales: "Multiple Y Scales";
    XYPlotOffset: "Offset";
    XYPlotOverrideXTimeRange: "Override X Time Range";
    XYPlotPosition: "Position";
    XYPlotPositionBottom: "Bottom";
    XYPlotPositionLeft: "Left";
    XYPlotPositionRight: "Right";
    XYPlotPositionTop: "Top";
    XYPlotQueryMethod: "Data Retrieval";
    XYPlotQueryMethodInterpolated: "Sampled";
    XYPlotQueryMethodMatch: "Exact time";
    XYPlotQueryMethodMatchNext: "Exact time or next value";
    XYPlotQueryMethodMatchPrevious: "Exact time or previous value";
    XYPlotQueryMethodRecorded: "Compressed";
    XYPlotQueryMethodSnapshot: "Current Value";
    XYPlotQueryMethodSynchronize: "Interpolated";
    XYPlotRangeTooltipDefault: "default";
    XYPlotRangeTooltipFixed: "Start: {0}; End: {1}";
    XYPlotRangeTooltipOffset: "Offset: {0}; Duration: {1}";
    XYPlotResetTooltip: "Reset";
    XYPlotScaleAutorange: "Autorange of dynamic values";
    XYPlotScaleCustom: "Custom limits";
    XYPlotScaleDatabase: "Database limits";
    XYPlotScaleRange: "Scale Range";
    XYPlotScales: "Scales";
    XYPlotShowConnectingLine: "Connecting Line";
    XYPlotShowCorrelationCoefficient: "Correlation Coefficient";
    XYPlotShowEngineeringUnits: "Engineering Units";
    XYPlotShowGridLines: "Grid Lines";
    XYPlotShowLegend: "Legend";
    XYPlotShowMarkers: "Markers";
    XYPlotShowRegressionLine: "Regression Line";
    XYPlotSourceData: "Attributes";
    XYPlotStartTime: "Start";
    XYPlotSymbol: "XY Plot";
    XYPlotSyncByTimestamp: "Paired by timestamp";
    XYPlotTime: "Time";
    XYPlotUnsynchronized: "Paired by position in the list";
    XYPlotUp: "Up";
    XYPlotUpdateTimeSettings: "Reconfigure Time Range";
    XYPlotUpdateTimeWarning: "This version of PI Vision only supports time range or offset with duration.";
    XYPlotUseCustomTimeRange: "Custom time range";
    XYPlotXAxis: "X-Axis";
    XYPlotXMin: "X Min";
    XYPlotYAxis: "Y-Axis";
    XYPlotYMin: "Y Min";
    XYPlotZoomInTooltip: "Zoom In";
    XYPlotZoomOutTooltip: "Zoom Out";
    timebarLabelDays: "d";
    timebarLabelHours: "h";
    timebarLabelMinutes: "m";
    timebarLabelMonths: "mo";
    timebarLabelSeconds: "s";
    timebarLabelWeeks: "w";
  }
}
